<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'>
<H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>&nbsp;<BR><HR>&nbsp;<BR>
<TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN='4'><B>Software Version and Target Device</B></TD></TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>Product Version:</B></TD>
<TD><xtag-property name="ProductVersion">ISE:14.7</xtag-property><xtag-property name="ProductConfiguration"> (ISE)</xtag-property><xtag-property name="BuildVersion"> - P.20131013</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Target Family:</B></TD>
<TD><xtag-property name="TargetFamily">Spartan6</xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>OS Platform:</B></TD>
<TD><xtag-property name="OSPlatform">NT64</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Target Device:</B></TD>
<TD><xtag-property name="TargetDevice">xc6slx16</xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>Project ID (random number)</B></TD>
<TD><xtag-property name="RandomID">c1206c7d38554ec5a6b181faa0be27f3</xtag-property>.<xtag-property name="ProjectID">8235478ADDC44AAAA8400387DFCC15C7</xtag-property>.<xtag-property name="ProjectIteration">9</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Target Package:</B></TD>
<TD><xtag-property name="TargetPackage">csg324</xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>Registration ID</B></TD>
<TD><xtag-property name="RegistrationID">210968192_1777509436_210669687_605</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Target Speed:</B></TD>
<TD><xtag-property name="TargetSpeed">-3</xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>Date Generated</B></TD>
<TD><xtag-property name="Date Generated">2023-11-16T08:10:28</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Tool Flow</B></TD>
<TD><xtag-property name="ToolFlow">ISE</xtag-property></TD>
</TR>
</TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="UserEnvironment">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>User Environment</B></TD></TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>OS Name</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>OS Name</xtag-env-param-name>"><xtag-env-param-value>Microsoft , 64-bit</xtag-env-param-value></xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>OS Release</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>OS Release</xtag-env-param-name>"><xtag-env-param-value>major release  (build 9200)</xtag-env-param-value></xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>CPU Name</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>CPU Name</xtag-env-param-name>"><xtag-env-param-value>Intel(R) Core(TM) i7-4790 CPU @ 3.60GHz</xtag-env-param-value></xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>CPU Speed</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>CPU Speed</xtag-env-param-name>"><xtag-env-param-value>3592 MHz</xtag-env-param-value></xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>OS Name</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>OS Name</xtag-env-param-name>"><xtag-env-param-value>Microsoft , 64-bit</xtag-env-param-value></xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>OS Release</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>OS Release</xtag-env-param-name>"><xtag-env-param-value>major release  (build 9200)</xtag-env-param-value></xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>CPU Name</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>CPU Name</xtag-env-param-name>"><xtag-env-param-value>Intel(R) Core(TM) i7-4790 CPU @ 3.60GHz</xtag-env-param-value></xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>CPU Speed</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>CPU Speed</xtag-env-param-name>"><xtag-env-param-value>3592 MHz</xtag-env-param-value></xtag-property></TD>
</TR>
</xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>Device Usage Statistics</B></TD></TR>
<TR ALIGN=CENTER BGCOLOR='#FFFF99'><TD><B>Macro Statistics</B></TD><TD><B>Miscellaneous Statistics</B></TD><TD><B>Net Statistics</B></TD><TD><B>Site Usage</B></TD></TR><TR VALIGN=TOP>
<xtag-section name="MacroStatistics">
<TD>
<xtag-group><xtag-group-name name="Adders/Subtractors=2">Adders/Subtractors=2</xtag-group-name>
<UL>
<LI><xtag-item1>26-bit adder=1</xtag-item1></LI>
<LI><xtag-item1>3-bit adder=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="Comparators=2">Comparators=2</xtag-group-name>
<UL>
<LI><xtag-item1>26-bit comparator greater=1</xtag-item1></LI>
<LI><xtag-item1>3-bit comparator equal=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="Counters=2">Counters=2</xtag-group-name>
<UL>
<LI><xtag-item1>26-bit up counter=1</xtag-item1></LI>
<LI><xtag-item1>3-bit up counter=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="FSMs=1">FSMs=1</xtag-group-name>
</xtag-group>
<xtag-group><xtag-group-name name="Registers=1">Registers=1</xtag-group-name>
<UL>
<LI><xtag-item1>Flip-Flops=1</xtag-item1></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
<xtag-section name="DesignStatistics">
<TD>
<xtag-group><xtag-group-name name="MiscellaneousStatistics">MiscellaneousStatistics</xtag-group-name>
<UL>
<LI><xtag-item1>AGG_BONDED_IO=13</xtag-item1></LI>
<LI><xtag-item1>AGG_IO=13</xtag-item1></LI>
<LI><xtag-item1>AGG_LOCED_IO=13</xtag-item1></LI>
<LI><xtag-item1>AGG_SLICE=29</xtag-item1></LI>
<LI><xtag-item1>NUM_BONDED_IOB=13</xtag-item1></LI>
<LI><xtag-item1>NUM_BSFULL=31</xtag-item1></LI>
<LI><xtag-item1>NUM_BSLUTONLY=62</xtag-item1></LI>
<LI><xtag-item1>NUM_BSUSED=93</xtag-item1></LI>
<LI><xtag-item1>NUM_BUFG=1</xtag-item1></LI>
<LI><xtag-item1>NUM_LOCED_IOB=13</xtag-item1></LI>
<LI><xtag-item1>NUM_LOGIC_O5ANDO6=5</xtag-item1></LI>
<LI><xtag-item1>NUM_LOGIC_O5ONLY=48</xtag-item1></LI>
<LI><xtag-item1>NUM_LOGIC_O6ONLY=38</xtag-item1></LI>
<LI><xtag-item1>NUM_LUT_RT_DRIVES_CARRY4=2</xtag-item1></LI>
<LI><xtag-item1>NUM_LUT_RT_EXO6=2</xtag-item1></LI>
<LI><xtag-item1>NUM_LUT_RT_O6=48</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICEL=15</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICEX=14</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICE_CARRY4=14</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICE_CONTROLSET=4</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICE_CYINIT=148</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICE_F7MUX=1</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICE_FF=32</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICE_UNUSEDCTRL=18</xtag-item1></LI>
<LI><xtag-item1>NUM_UNUSABLE_FF_BELS=24</xtag-item1></LI>
</UL>
</xtag-group>
</TD>
<TD>
<xtag-group><xtag-group-name name="NetStatistics">NetStatistics</xtag-group-name>
<UL>
<LI><xtag-item1>NumNets_Active=115</xtag-item1></LI>
<LI><xtag-item1>NumNets_Gnd=1</xtag-item1></LI>
<LI><xtag-item1>NumNets_Vcc=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_BOUNCEACROSS=3</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_BOUNCEIN=6</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_BUFGOUT=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_BUFHINP2OUT=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_CLKPIN=11</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_CLKPINFEED=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_CNTRLPIN=2</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_DOUBLE=68</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_GENERIC=4</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_GLOBAL=10</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_INPUT=13</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_IOBIN2OUT=3</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_IOBOUTPUT=3</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_LUTINPUT=168</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_OUTBOUND=89</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_OUTPUT=102</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_PADINPUT=3</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_PADOUTPUT=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_PINBOUNCE=24</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_PINFEED=184</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_QUAD=15</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_REGINPUT=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_SINGLE=98</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_GENERIC=8</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_HVCCOUT=22</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_IOBIN2OUT=8</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_IOBOUTPUT=8</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_LUTINPUT=53</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_PADINPUT=8</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_PINFEED=61</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SiteStatistics">SiteStatistics</xtag-group-name>
<UL>
<LI><xtag-item1>BUFG-BUFGMUX=1</xtag-item1></LI>
<LI><xtag-item1>IOB-IOBM=6</xtag-item1></LI>
<LI><xtag-item1>IOB-IOBS=7</xtag-item1></LI>
<LI><xtag-item1>SLICEL-SLICEM=7</xtag-item1></LI>
<LI><xtag-item1>SLICEX-SLICEL=3</xtag-item1></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
<xtag-section name="DeviceUsage">
<TD>
<xtag-group><xtag-group-name name="SiteSummary">SiteSummary</xtag-group-name>
<UL>
<LI><xtag-item2>BUFG=1</xtag-item2></LI>
<LI><xtag-item2>BUFG_BUFG=1</xtag-item2></LI>
<LI><xtag-item2>CARRY4=14</xtag-item2></LI>
<LI><xtag-item2>FF_SR=3</xtag-item2></LI>
<LI><xtag-item2>HARD0=2</xtag-item2></LI>
<LI><xtag-item2>IOB=13</xtag-item2></LI>
<LI><xtag-item2>IOB_IMUX=1</xtag-item2></LI>
<LI><xtag-item2>IOB_INBUF=1</xtag-item2></LI>
<LI><xtag-item2>IOB_OUTBUF=12</xtag-item2></LI>
<LI><xtag-item2>LUT5=53</xtag-item2></LI>
<LI><xtag-item2>LUT6=93</xtag-item2></LI>
<LI><xtag-item2>PAD=13</xtag-item2></LI>
<LI><xtag-item2>REG_SR=29</xtag-item2></LI>
<LI><xtag-item2>SELMUX2_1=1</xtag-item2></LI>
<LI><xtag-item2>SLICEL=15</xtag-item2></LI>
<LI><xtag-item2>SLICEX=14</xtag-item2></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
</TR></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>Configuration Data</B></TD></TR><TR VALIGN=TOP>
<xtag-section name="ReportConfigData">
<TD>
<xtag-group><xtag-group-name name="FF_SR">FF_SR</xtag-group-name>
<UL>
<LI><xtag-item3>CK=[CK:3] [CK_INV:0]</xtag-item3></LI>
<LI><xtag-item3>SRINIT=[SRINIT0:3]</xtag-item3></LI>
<LI><xtag-item3>SYNC_ATTR=[ASYNC:2] [SYNC:1]</xtag-item3></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_OUTBUF">IOB_OUTBUF</xtag-group-name>
<UL>
<LI><xtag-item3>DRIVEATTRBOX=[12:12]</xtag-item3></LI>
<LI><xtag-item3>SLEW=[SLOW:12]</xtag-item3></LI>
<LI><xtag-item3>SUSPEND=[3STATE:12]</xtag-item3></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="REG_SR">REG_SR</xtag-group-name>
<UL>
<LI><xtag-item3>CK=[CK:29] [CK_INV:0]</xtag-item3></LI>
<LI><xtag-item3>LATCH_OR_FF=[FF:29]</xtag-item3></LI>
<LI><xtag-item3>SRINIT=[SRINIT0:29]</xtag-item3></LI>
<LI><xtag-item3>SYNC_ATTR=[ASYNC:27] [SYNC:2]</xtag-item3></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEX">SLICEX</xtag-group-name>
<UL>
<LI><xtag-item3>CLK=[CLK:11] [CLK_INV:0]</xtag-item3></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
</TR></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>Pin Data</B></TD></TR><TR VALIGN=TOP>
<xtag-section name="ReportConfigData">
<TD>
<xtag-group><xtag-group-name name="BUFG">BUFG</xtag-group-name>
<UL>
<LI><xtag-item1>I0=1</xtag-item1></LI>
<LI><xtag-item1>O=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="BUFG_BUFG">BUFG_BUFG</xtag-group-name>
<UL>
<LI><xtag-item1>I0=1</xtag-item1></LI>
<LI><xtag-item1>O=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="CARRY4">CARRY4</xtag-group-name>
<UL>
<LI><xtag-item1>CIN=12</xtag-item1></LI>
<LI><xtag-item1>CO3=12</xtag-item1></LI>
<LI><xtag-item1>CYINIT=2</xtag-item1></LI>
<LI><xtag-item1>DI0=14</xtag-item1></LI>
<LI><xtag-item1>DI1=12</xtag-item1></LI>
<LI><xtag-item1>DI2=12</xtag-item1></LI>
<LI><xtag-item1>DI3=12</xtag-item1></LI>
<LI><xtag-item1>O0=12</xtag-item1></LI>
<LI><xtag-item1>O1=12</xtag-item1></LI>
<LI><xtag-item1>O2=10</xtag-item1></LI>
<LI><xtag-item1>O3=11</xtag-item1></LI>
<LI><xtag-item1>S0=14</xtag-item1></LI>
<LI><xtag-item1>S1=14</xtag-item1></LI>
<LI><xtag-item1>S2=12</xtag-item1></LI>
<LI><xtag-item1>S3=12</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="FF_SR">FF_SR</xtag-group-name>
<UL>
<LI><xtag-item1>CK=3</xtag-item1></LI>
<LI><xtag-item1>D=3</xtag-item1></LI>
<LI><xtag-item1>Q=3</xtag-item1></LI>
<LI><xtag-item1>SR=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="HARD0">HARD0</xtag-group-name>
<UL>
<LI><xtag-item1>0=2</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB">IOB</xtag-group-name>
<UL>
<LI><xtag-item1>I=1</xtag-item1></LI>
<LI><xtag-item1>O=12</xtag-item1></LI>
<LI><xtag-item1>PAD=13</xtag-item1></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_IMUX">IOB_IMUX</xtag-group-name>
<UL>
<LI><xtag-item1>I=1</xtag-item1></LI>
<LI><xtag-item1>OUT=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_INBUF">IOB_INBUF</xtag-group-name>
<UL>
<LI><xtag-item1>OUT=1</xtag-item1></LI>
<LI><xtag-item1>PAD=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_OUTBUF">IOB_OUTBUF</xtag-group-name>
<UL>
<LI><xtag-item1>IN=12</xtag-item1></LI>
<LI><xtag-item1>OUT=12</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="LUT5">LUT5</xtag-group-name>
<UL>
<LI><xtag-item1>A1=2</xtag-item1></LI>
<LI><xtag-item1>A2=2</xtag-item1></LI>
<LI><xtag-item1>A3=3</xtag-item1></LI>
<LI><xtag-item1>A4=2</xtag-item1></LI>
<LI><xtag-item1>A5=1</xtag-item1></LI>
<LI><xtag-item1>O5=53</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="LUT6">LUT6</xtag-group-name>
<UL>
<LI><xtag-item1>A1=7</xtag-item1></LI>
<LI><xtag-item1>A2=10</xtag-item1></LI>
<LI><xtag-item1>A3=10</xtag-item1></LI>
<LI><xtag-item1>A4=14</xtag-item1></LI>
<LI><xtag-item1>A5=87</xtag-item1></LI>
<LI><xtag-item1>A6=91</xtag-item1></LI>
<LI><xtag-item1>O6=93</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="PAD">PAD</xtag-group-name>
<UL>
<LI><xtag-item1>PAD=13</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="REG_SR">REG_SR</xtag-group-name>
<UL>
<LI><xtag-item1>CE=1</xtag-item1></LI>
<LI><xtag-item1>CK=29</xtag-item1></LI>
<LI><xtag-item1>D=29</xtag-item1></LI>
<LI><xtag-item1>Q=29</xtag-item1></LI>
<LI><xtag-item1>SR=2</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SELMUX2_1">SELMUX2_1</xtag-group-name>
<UL>
<LI><xtag-item1>0=1</xtag-item1></LI>
<LI><xtag-item1>1=1</xtag-item1></LI>
<LI><xtag-item1>OUT=1</xtag-item1></LI>
<LI><xtag-item1>S0=1</xtag-item1></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL">SLICEL</xtag-group-name>
<UL>
<LI><xtag-item1>A5=14</xtag-item1></LI>
<LI><xtag-item1>A6=14</xtag-item1></LI>
<LI><xtag-item1>AMUX=12</xtag-item1></LI>
<LI><xtag-item1>B5=12</xtag-item1></LI>
<LI><xtag-item1>B6=14</xtag-item1></LI>
<LI><xtag-item1>BMUX=12</xtag-item1></LI>
<LI><xtag-item1>C5=12</xtag-item1></LI>
<LI><xtag-item1>C6=12</xtag-item1></LI>
<LI><xtag-item1>CIN=12</xtag-item1></LI>
<LI><xtag-item1>CMUX=11</xtag-item1></LI>
<LI><xtag-item1>COUT=12</xtag-item1></LI>
<LI><xtag-item1>CX=1</xtag-item1></LI>
<LI><xtag-item1>D1=1</xtag-item1></LI>
<LI><xtag-item1>D2=1</xtag-item1></LI>
<LI><xtag-item1>D3=1</xtag-item1></LI>
<LI><xtag-item1>D4=1</xtag-item1></LI>
<LI><xtag-item1>D5=13</xtag-item1></LI>
<LI><xtag-item1>D6=13</xtag-item1></LI>
<LI><xtag-item1>DMUX=11</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEX">SLICEX</xtag-group-name>
<UL>
<LI><xtag-item1>A=6</xtag-item1></LI>
<LI><xtag-item1>A1=3</xtag-item1></LI>
<LI><xtag-item1>A2=4</xtag-item1></LI>
<LI><xtag-item1>A3=4</xtag-item1></LI>
<LI><xtag-item1>A4=6</xtag-item1></LI>
<LI><xtag-item1>A5=10</xtag-item1></LI>
<LI><xtag-item1>A6=11</xtag-item1></LI>
<LI><xtag-item1>AQ=6</xtag-item1></LI>
<LI><xtag-item1>B2=1</xtag-item1></LI>
<LI><xtag-item1>B3=1</xtag-item1></LI>
<LI><xtag-item1>B4=2</xtag-item1></LI>
<LI><xtag-item1>B5=8</xtag-item1></LI>
<LI><xtag-item1>B6=9</xtag-item1></LI>
<LI><xtag-item1>BQ=9</xtag-item1></LI>
<LI><xtag-item1>C=1</xtag-item1></LI>
<LI><xtag-item1>C1=1</xtag-item1></LI>
<LI><xtag-item1>C2=1</xtag-item1></LI>
<LI><xtag-item1>C3=1</xtag-item1></LI>
<LI><xtag-item1>C4=1</xtag-item1></LI>
<LI><xtag-item1>C5=8</xtag-item1></LI>
<LI><xtag-item1>C6=8</xtag-item1></LI>
<LI><xtag-item1>CE=1</xtag-item1></LI>
<LI><xtag-item1>CLK=11</xtag-item1></LI>
<LI><xtag-item1>CQ=7</xtag-item1></LI>
<LI><xtag-item1>D=3</xtag-item1></LI>
<LI><xtag-item1>D1=2</xtag-item1></LI>
<LI><xtag-item1>D2=4</xtag-item1></LI>
<LI><xtag-item1>D3=4</xtag-item1></LI>
<LI><xtag-item1>D4=4</xtag-item1></LI>
<LI><xtag-item1>D5=10</xtag-item1></LI>
<LI><xtag-item1>D6=10</xtag-item1></LI>
<LI><xtag-item1>DMUX=3</xtag-item1></LI>
<LI><xtag-item1>DQ=7</xtag-item1></LI>
<LI><xtag-item1>SR=1</xtag-item1></LI>
</UL>
</TD>
<TD>
</xtag-group>
</TD>
</xtag-section>
</TR></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD><B>Tool Usage</B></TD></TR>
<TR VALIGN=TOP><TD ALIGN=LEFT>Command Line History<xtag-section name="CommandLineLog"><UL>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>ngdbuild -intstyle ise -dd _ngo -nt timestamp -uc &lt;fname&gt;.ucf -p xc6slx16-csg324-3 &lt;fname&gt;.ngc &lt;fname&gt;.ngd</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>ngdbuild -intstyle ise -dd _ngo -nt timestamp -uc &lt;fname&gt;.ucf -p xc6slx16-csg324-3 &lt;fname&gt;.ngc &lt;fname&gt;.ngd</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>ngdbuild -intstyle ise -dd _ngo -nt timestamp -uc &lt;fname&gt;.ucf -p xc6slx16-csg324-3 &lt;fname&gt;.ngc &lt;fname&gt;.ngd</xtag-cmdline></LI>
<LI><xtag-cmdline>map -intstyle ise -p xc6slx16-csg324-3 -w -logic_opt off -ol high -t 1 -xt 0 -register_duplication off -r 4 -global_opt off -mt off -ir off -pr off -lc off -power off -o &lt;fname&gt;.ncd &lt;fname&gt;.ngd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>par -w -intstyle ise -ol high -mt off &lt;fname&gt;.ncd &lt;fname&gt;.ncd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>trce -intstyle ise -v 3 -s 3 -n 3 -fastpaths -xml &lt;fname&gt;.twx &lt;fname&gt;.ncd -o &lt;fname&gt;.twr &lt;fname&gt;.pcf -ucf &lt;fname&gt;.ucf</xtag-cmdline></LI>
<LI><xtag-cmdline>bitgen -intstyle ise -f &lt;fname&gt;.ut &lt;fname&gt;.ncd</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>netgen -intstyle ise -ar Structure -tm &lt;design&gt; -w -dir netgen/synthesis -ofmt vhdl -sim &lt;fname&gt;.ngc &lt;fname&gt;.vhd</xtag-cmdline></LI>
<LI><xtag-cmdline>ngdbuild -intstyle ise -dd _ngo -nt timestamp -uc &lt;fname&gt;.ucf -p xc6slx16-csg324-3 &lt;fname&gt;.ngc &lt;fname&gt;.ngd</xtag-cmdline></LI>
<LI><xtag-cmdline>map -intstyle ise -p xc6slx16-csg324-3 -w -logic_opt off -ol high -t 1 -xt 0 -register_duplication off -r 4 -global_opt off -mt off -ir off -pr off -lc off -power off -o &lt;fname&gt;.ncd &lt;fname&gt;.ngd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>par -w -intstyle ise -ol high -mt off &lt;fname&gt;.ncd &lt;fname&gt;.ncd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>trce -intstyle ise -v 3 -s 3 -n 3 -fastpaths -xml &lt;fname&gt;.twx &lt;fname&gt;.ncd -o &lt;fname&gt;.twr &lt;fname&gt;.pcf -ucf &lt;fname&gt;.ucf</xtag-cmdline></LI>
<LI><xtag-cmdline>bitgen -intstyle ise -f &lt;fname&gt;.ut &lt;fname&gt;.ncd</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>ngdbuild -intstyle ise -dd _ngo -nt timestamp -uc &lt;fname&gt;.ucf -p xc6slx16-csg324-3 &lt;fname&gt;.ngc &lt;fname&gt;.ngd</xtag-cmdline></LI>
<LI><xtag-cmdline>map -intstyle ise -p xc6slx16-csg324-3 -w -logic_opt off -ol high -t 1 -xt 0 -register_duplication off -r 4 -global_opt off -mt off -ir off -pr off -lc off -power off -o &lt;fname&gt;.ncd &lt;fname&gt;.ngd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>par -w -intstyle ise -ol high -mt off &lt;fname&gt;.ncd &lt;fname&gt;.ncd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>trce -intstyle ise -v 3 -s 3 -n 3 -fastpaths -xml &lt;fname&gt;.twx &lt;fname&gt;.ncd -o &lt;fname&gt;.twr &lt;fname&gt;.pcf -ucf &lt;fname&gt;.ucf</xtag-cmdline></LI>
<LI><xtag-cmdline>bitgen -intstyle ise -f &lt;fname&gt;.ut &lt;fname&gt;.ncd</xtag-cmdline></LI>
</xtag-section></UL></TD></TR>
</TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'><xtag-section name="RunStatistics"><TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=8><B>Software Quality</B></TD></TR><TR ALIGN=LEFT><TD COLSPAN=8><B>Run Statistics</B></TD></TR><TR ALIGN=CENTER BGCOLOR='#FFFF99'><TD><B>Program Name</B></TD><TD><B>Runs Started</B></TD><TD><B>Runs Finished</B></TD><TD><B>Errors</B></TD><TD><B>Fatal Errors</B></TD><TD><B>Internal Errors</B></TD><TD><B>Exceptions</B></TD><TD><B>Core Dumps</B></TD></TR>

<tr>
  <td><xtag-program-name>_impact</xtag-program-name></td>
  <td><xtag-total-run-started>593</xtag-total-run-started></td>
  <td><xtag-total-run-finished>521</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>bitgen</xtag-program-name></td>
  <td><xtag-total-run-started>1098</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1091</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>elfcheck</xtag-program-name></td>
  <td><xtag-total-run-started>8807</xtag-total-run-started></td>
  <td><xtag-total-run-finished>8649</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>libgen</xtag-program-name></td>
  <td><xtag-total-run-started>909</xtag-total-run-started></td>
  <td><xtag-total-run-finished>812</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>map</xtag-program-name></td>
  <td><xtag-total-run-started>1177</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1109</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>netgen</xtag-program-name></td>
  <td><xtag-total-run-started>4</xtag-total-run-started></td>
  <td><xtag-total-run-finished>4</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>ngc2edif</xtag-program-name></td>
  <td><xtag-total-run-started>363</xtag-total-run-started></td>
  <td><xtag-total-run-finished>363</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>ngcbuild</xtag-program-name></td>
  <td><xtag-total-run-started>1529</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1529</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>ngdbuild</xtag-program-name></td>
  <td><xtag-total-run-started>1421</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1419</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>par</xtag-program-name></td>
  <td><xtag-total-run-started>1106</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1106</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>platgen</xtag-program-name></td>
  <td><xtag-total-run-started>613</xtag-total-run-started></td>
  <td><xtag-total-run-finished>552</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>psf2Edward</xtag-program-name></td>
  <td><xtag-total-run-started>509</xtag-total-run-started></td>
  <td><xtag-total-run-finished>503</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>simgen</xtag-program-name></td>
  <td><xtag-total-run-started>1</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>trce</xtag-program-name></td>
  <td><xtag-total-run-started>1101</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1101</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>xdsgen</xtag-program-name></td>
  <td><xtag-total-run-started>501</xtag-total-run-started></td>
  <td><xtag-total-run-finished>501</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>xps</xtag-program-name></td>
  <td><xtag-total-run-started>448</xtag-total-run-started></td>
  <td><xtag-total-run-finished>446</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>xst</xtag-program-name></td>
  <td><xtag-total-run-started>7335</xtag-total-run-started></td>
  <td><xtag-total-run-finished>7329</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
</xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="ISEHelpViewerData">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=2><B>Help Statistics</B></TD></TR>
<TR VALIGN=TOP><TD COLSPAN=2><xtag-group><B><xtag-group-name name="OpenedHelpFiles">
Help files</xtag-group-name></B></TD></TR>
<TR><TD><xtag-search-item>/doc/usenglish/isehelp/pn_db_cleanup_project_files.htm</xtag-search-item> ( <xtag-count-property>1</xtag-count-property> )</TD>
<TD><xtag-search-item>/doc/usenglish/platform_studio/ps_c_bsb_adding_configuring_peripherals.htm</xtag-search-item> ( <xtag-count-property>1</xtag-count-property> )</TD>

</TR><TR><TD><xtag-search-item>/doc/usenglish/platform_studio/ps_c_ipw_identifying_physical_location_peripheral.htm</xtag-search-item> ( <xtag-count-property>1</xtag-count-property> )</TD>
<TD><xtag-search-item>/doc/usenglish/platform_studio/ps_c_ipw_selecting_bus_interface.htm</xtag-search-item> ( <xtag-count-property>1</xtag-count-property> )</TD>
</TR></xtag-group></xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="Project Statistics">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=2><B>Project Statistics</B></TD></TR>
<TR>
<TD><xtag-design-property-name>PROP_Enable_Message_Filtering</xtag-design-property-name>=<xtag-design-property-value>false</xtag-design-property-value></TD>
<TD><xtag-process-property-name>PROP_FitterReportFormat</xtag-process-property-name>=<xtag-process-property-value>HTML</xtag-process-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_LastAppliedGoal</xtag-design-property-name>=<xtag-design-property-value>Balanced</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_LastAppliedStrategy</xtag-design-property-name>=<xtag-design-property-value>Xilinx Default (unlocked)</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_ManualCompileOrderImp</xtag-design-property-name>=<xtag-design-property-value>false</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_PropSpecInProjFile</xtag-design-property-name>=<xtag-design-property-value>Store all values</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_Simulator</xtag-design-property-name>=<xtag-design-property-value>ISim (VHDL/Verilog)</xtag-design-property-value></TD>
<TD><xtag-process-property-name>PROP_SynthTopFile</xtag-process-property-name>=<xtag-process-property-value>changed</xtag-process-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_Top_Level_Module_Type</xtag-design-property-name>=<xtag-design-property-value>HDL</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_UseSmartGuide</xtag-design-property-name>=<xtag-design-property-value>false</xtag-design-property-value></TD>

</TR><TR><TD><xtag-process-property-name>PROP_UserConstraintEditorPreference</xtag-process-property-name>=<xtag-process-property-value>Text Editor</xtag-process-property-value></TD>
<TD><xtag-design-property-name>PROP_intProjectCreationTimestamp</xtag-design-property-name>=<xtag-design-property-value>2023-11-16T06:17:07</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_intWbtProjectID</xtag-design-property-name>=<xtag-design-property-value>8235478ADDC44AAAA8400387DFCC15C7</xtag-design-property-value></TD>
<TD><xtag-process-property-name>PROP_intWbtProjectIteration</xtag-process-property-name>=<xtag-process-property-value>9</xtag-process-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_intWorkingDirLocWRTProjDir</xtag-design-property-name>=<xtag-design-property-value>Same</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_intWorkingDirUsed</xtag-design-property-name>=<xtag-design-property-value>No</xtag-design-property-value></TD>

</TR><TR><TD><xtag-process-property-name>PROP_lockPinsUcfFile</xtag-process-property-name>=<xtag-process-property-value>changed</xtag-process-property-value></TD>
<TD><xtag-design-property-name>PROP_AutoTop</xtag-design-property-name>=<xtag-design-property-value>false</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_DevFamily</xtag-design-property-name>=<xtag-design-property-value>Spartan6</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_DevDevice</xtag-design-property-name>=<xtag-design-property-value>xc6slx16</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_DevFamilyPMName</xtag-design-property-name>=<xtag-design-property-value>spartan6</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_DevPackage</xtag-design-property-name>=<xtag-design-property-value>csg324</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_Synthesis_Tool</xtag-design-property-name>=<xtag-design-property-value>XST (VHDL/Verilog)</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_DevSpeed</xtag-design-property-name>=<xtag-design-property-value>-3</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_PreferredLanguage</xtag-design-property-name>=<xtag-design-property-value>VHDL</xtag-design-property-value></TD>
<TD><xtag-source-property-name>FILE_UCF</xtag-source-property-name>=<xtag-source-property-value>1</xtag-source-property-value></TD>

</TR><TR><TD><xtag-source-property-name>FILE_VHDL</xtag-source-property-name>=<xtag-source-property-value>8</xtag-source-property-value></TD>
</TR></xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="UnisimStatistics">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>Unisim Statistics</B></TD></TR>
<TR ALIGN=CENTER><TD COLSPAN=4><B><xtag-unisim-type-name>NGDBUILD_PRE_UNISIM_SUMMARY</xtag-unisim-type-name></B></TD></TR><TR>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_BUFGP</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_FD</xtag-preunisim-param-name>=<xtag-preunisim-param-value>28</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_FDE</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_FDR</xtag-preunisim-param-name>=<xtag-preunisim-param-value>3</xtag-preunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_GND</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_INV</xtag-preunisim-param-name>=<xtag-preunisim-param-value>4</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT1</xtag-preunisim-param-name>=<xtag-preunisim-param-value>50</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT2</xtag-preunisim-param-name>=<xtag-preunisim-param-value>28</xtag-preunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT3</xtag-preunisim-param-name>=<xtag-preunisim-param-value>2</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT5</xtag-preunisim-param-name>=<xtag-preunisim-param-value>6</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT6</xtag-preunisim-param-name>=<xtag-preunisim-param-value>5</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_MUXCY</xtag-preunisim-param-name>=<xtag-preunisim-param-value>50</xtag-preunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_MUXF7</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_OBUF</xtag-preunisim-param-name>=<xtag-preunisim-param-value>12</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_VCC</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_XORCY</xtag-preunisim-param-name>=<xtag-preunisim-param-value>45</xtag-preunisim-param-value></TD>
</TR>
<TR ALIGN=CENTER><TD COLSPAN=4><B><xtag-unisim-type-name>NGDBUILD_POST_UNISIM_SUMMARY</xtag-unisim-type-name></B></TD></TR><TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_BUFG</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_FD</xtag-postunisim-param-name>=<xtag-postunisim-param-value>28</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_FDE</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_FDR</xtag-postunisim-param-name>=<xtag-postunisim-param-value>3</xtag-postunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_GND</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_IBUFG</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_INV</xtag-postunisim-param-name>=<xtag-postunisim-param-value>4</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT1</xtag-postunisim-param-name>=<xtag-postunisim-param-value>50</xtag-postunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT2</xtag-postunisim-param-name>=<xtag-postunisim-param-value>28</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT3</xtag-postunisim-param-name>=<xtag-postunisim-param-value>2</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT5</xtag-postunisim-param-name>=<xtag-postunisim-param-value>6</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT6</xtag-postunisim-param-name>=<xtag-postunisim-param-value>5</xtag-postunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_MUXCY</xtag-postunisim-param-name>=<xtag-postunisim-param-value>50</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_MUXF7</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_OBUF</xtag-postunisim-param-name>=<xtag-postunisim-param-value>12</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_VCC</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_XORCY</xtag-postunisim-param-name>=<xtag-postunisim-param-value>45</xtag-postunisim-param-value></TD>
</xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="XstCommandLineOptions">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>XST Command Line Options</B></TD></TR>
<TR ALIGN=CENTER><TD COLSPAN=4><B><xtag-xstoption-type-name>XST_OPTION_SUMMARY</xtag-xstoption-type-name></B></TD></TR><TR>
<TD><xtag-xstoptions-param-name>-ifn</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>&lt;fname&gt;.prj</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-ofn</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>&lt;design_top&gt;</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-ofmt</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NGC</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-p</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>xc6slx16-3-csg324</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-top</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>&lt;design_top&gt;</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-opt_mode</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Speed</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-opt_level</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>1</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-power</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-iuc</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-keep_hierarchy</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>No</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-netlist_hierarchy</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>As_Optimized</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-rtlview</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-glob_opt</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>AllClockNets</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-read_cores</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-write_timing_constraints</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-cross_clock_analysis</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-bus_delimiter</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value><></xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-slice_utilization_ratio</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>100</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-bram_utilization_ratio</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>100</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-dsp_utilization_ratio</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>100</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-reduce_control_sets</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-fsm_extract</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-fsm_encoding</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-safe_implementation</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>No</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-fsm_style</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>LUT</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-ram_extract</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-ram_style</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-rom_extract</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-shreg_extract</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-rom_style</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-auto_bram_packing</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-resource_sharing</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-async_to_sync</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-use_dsp48</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-iobuf</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-max_fanout</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>100000</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-bufg</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>16</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-register_duplication</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-register_balancing</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>No</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-optimize_primitives</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-use_clock_enable</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-use_sync_set</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-use_sync_reset</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-iob</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-equivalent_register_removal</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-slice_utilization_ratio_maxmargin</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>5</xtag-xstoptions-param-value></TD>
</xtag-section></TABLE>
&nbsp;<BR></BODY></HTML>
